name = "Jewelry-1.3.5+1.20.1"
filename = "Jewelry-1.3.5+1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/sNJAIjUm/versions/nOwzxEZn/Jewelry-1.3.5%2B1.20.1.jar"
hash = "0adb84fb5699df07ad8745b7e5c6eced78ba62635b0cb71a42a8bc471e66b2f39b022bf67ebea13deae1d45cbcba7f7edbc495ee7f94fdddb5efc2e847b4f9de"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "sNJAIjUm"
version = "nOwzxEZn"
